<?php

namespace Origo\Services;

use Origo\Services\Template;

final class Renderer {

  /**
   * Render a 403 page.
   */
  public function render403() {
    $template = new Template('403.html');
    return $template->render();
  }

}
